@charset "utf-8";

/*===============================================
●style.css 画面の横幅が769px以上
===============================================*/
@media screen and (min-width: 769px){
img{
	max-width: auto;
height: auto;
width /***/:auto;
border: 0;　
}
#container{
	width:auto;
}

body { 
font-family: Verdana, sans-serif; 
line-height: 1.4;
font-size: 12px;
background: #f9f5e3 url(images/chuko_bg.jpg) repeat-x;
margin: 0;
padding: 0;
}

a { color: #646F00; text-decoration: none;}
a:hover { text-decoration: underline; }
h1 { margin: 0; padding: 0; }
h2 { margin: 0; padding: 0; }

#wrap { 
width: 900px;
margin: 20px auto;
}

#header {
background: url(images/chuko_header.png) no-repeat;
height: 100px;
font-family: Georgia, sans-serif; 
}
#header h1 {
margin: 0;
padding: 22px 0 0 30px;
font-weight: 100;
font-size: 27px;
color: #c9171e;
}
#header h1 a { text-decoration: none; color: #c9171e; }
#header h1 a:hover { text-decoration: none; border-bottom: 1px solid #c9171e; }

#header h2 { padding: 0 0 0 30px; margin: 0; color: #696969; font-weight: 100; font-size:14px; }

#menu {
background: url(images/chuko_menu.png) no-repeat;
height: 40px;
line-height: 40px;
}

#menu ul {
list-style-type: none;
margin: 0;
padding-left: 20px;
}
#menu ul li {
display: block;
float: left;
}
#menu ul li a {
display: block;
padding: 0 10px 0 10px;
text-decoration: none;
color: #fff;
font-size: 14px;
font-weight: 100;
}
#menu ul li a:hover {
color: #fff;
background: url(images/chuko_menuover.png) repeat-x;
}

#contentwrap {
background: url(images/chuko_content.png) repeat-y;
padding: 0 30px;
}

#content {
float: left;
width: 520px;
margin-top: 15px;
}
#content h2 {
margin: 0;
color: #555;
line-height: 30px;
font-size: 17px;
font-weight: 100;
}

#content p { padding: 0 0 10px 0; color: #444;}
#content ul { padding: 0 20px 10px 30px; }

#sidebar {
float: right;
width: 280px;
margin-top: 10px;
}

#sidebar h3 {
height: 30px;
line-height: 30px;
font-size: 16px;
font-weight: 100;
margin: 0; padding: 0 0 0 0; 
color: #fff;
}

#sidebar p { padding: 0 10px 10px 10px; color: #fff; }

#sidebar ul {
padding: 10px 0 25px 30px;
margin: 0;
color: #fff;
list-style-type: circle;
}

#sidebar ul li {
padding: 0;
margin: 0;
}

#sidebar ul li a { color: #fff; font-size: 13px;}

#sidebar ul ul { padding: 2px 0 2px 20px; }

#contentbottom {
background: url(images/chuko_contentbottom.png) no-repeat;
padding: 10px 0;
}

#bottomcontent {
background: url(images/chuko_bottomcontent.png) repeat-y;
padding: 10px 30px;
font-size: 18px;
color: #999;
text-align: center;
font-style: italic;
}

#bottom {
background: url(images/chuko_bottom.png) no-repeat;
padding: 10px 0;
}

#footer { 
text-align: center;
color: #111;
font-size: 12px;
border-top: 1px #dbdad1 solid;
padding-top: 10px;
width: 880px;
margin: 0 auto;
}
#footer p { padding: 0; margin: 0; }
#footer a { color: #111; }
#footer a:hover { text-decoration: underline; }


/*コンテンツ・リンク右寄せ
-------------------------------------------------------------------*/

div.next {
	font-size: 16px;
	text-align: right;
	padding-right: 5px;
	color: #0000FF;
	font-weight: bold;
}

div.next a {
	font-size: 16px;
	text-align: right;
	padding-right: 5px;
	color: #0000FF;
	font-weight: bold;
}

div.next2 a {
	font-size: 14px;
	text-align: right;
	padding-right: 5px;
	color: #0000FF;
	font-weight: normal;
}







/*--------------------▽右に画像、左に画像*/


img.right{
	float: right;
	margin:0 0px 2px 5px;
}



img.left{
	float: left;
	margin:0 10px 10px 0px;
}





/*--------------------▽左に画像、右に文章*/

.left{

	float: left;
	margin: 0 10px 10px 0px;
}

/*--------------------▽右に画像、左に画像*/

.right{
	float: right;
	margin:0 0px 10px 10px;
}









文字装飾

-----------------------------------------*/

/* 最大5・太字 */
span.bbbbb {
    font-size: 2.0em;
    padding: 0;
    line-height: 200%;
}

/* 最大4・太字 */
span.bbbb {
    font-size: 1.8em;
    padding: 0;
    line-height: 200%;
}

/* 最大3・太字 */
span.bbb {
    font-size: 1.6em;
    padding: 0;
    line-height: 170%;
}

/* 大2・太字 */

span.bb {
    font-size: 1.2em;
    line-height: 150%;
}

/* 太字 */

span.b {
    font-weight: bold;
    line-height: 150%;
}

/* ちょい小文字 */ 

span.m { 
    font-size: 0.85em;
    font-weight: normal;
    line-height: 190%; 
} 

/* 小文字 */ 

span.s { 
    font-size: 0.8em;
    font-weight: normal;
    line-height: 150%; 
} 

/* 背景マーカー処理 */

span.line { 
    background: #FFFF66;
}

 /* アンダーライン */
span.u {
     border-bottom: 1px solid ; 
}

/* 文字色 */

span.red { color: #cc0000; } /* 赤 */ 
span.blue { color: #4169e1; } /* 青 */ 
span.green { color: #339900; } /* 緑 */ 
span.orange { color: #FF8C00; } /* オレンジ */ 
span.aqua { color: #008080; } /* アクア */ 
span.brown { color: #A52A2A; } /* 茶色 */ 
span.pink { color: #FF1493; } /* ピンク */ 
span.bl { color: #000; } /* 黒 */ 








}

/*===============================================
●tablet.css 画面の横幅が768pxまで
===============================================*/
@media screen and (max-width: 768px){
img{
	max-width: auto;
height: auto;
width /***/:auto;　
}
#container{
	width:auto;
}

body { 
font-family: Verdana, sans-serif; 
line-height: 1.4;
font-size: 12px;
background: #f9f5e3 url(images/chuko_bg.jpg) repeat-x;
margin: 0;
padding: 0;
}

a { color: #646F00; text-decoration: none;}
a:hover { text-decoration: underline; }
h1 { margin: 0; padding: 0; }
h2 { margin: 0; padding: 0; }

#wrap { 
width: 100%;
margin: 20px auto;
}

#header {
background: linear-gradient(#fff, #fee7a3);
height: 100px;
font-family: Georgia, sans-serif; 
}
#header h1 {
margin: 0;
padding: 22px 0 0 30px;
font-weight: 100;
font-size: 27px;
color: #c9171e;
}
#header h1 a { text-decoration: none; color: #c9171e; }
#header h1 a:hover { text-decoration: none; border-bottom: 1px solid #c9171e; }

#header h2 { padding: 0 0 0 30px; margin: 0; color: #696969; font-weight: 100; font-size:14px; }

#menu {
background: #98988c;
height: 40px;
line-height: 40px;
}

#menu ul {
list-style-type: none;
margin: 0;
padding-left: 20px;
}
#menu ul li {
display: block;
}
#menu ul li a {
display: block;
padding: 0 10px 0 10px;
text-decoration: none;
color: #fff;
font-size: 14px;
font-weight: 100;
}
#menu ul li a:hover {
color: #fff;
background: #98988c;
}

#contentwrap {
background: #fff;
padding: 0 30px;
}

#content {
width: 98%;

}
#content h2 {
margin: 0;
color: #555;
line-height: 30px;
font-size: 17px;
font-weight: 100;
}

#content p { padding: 0 0 10px 0; color: #444;}
#content ul { padding: 0 20px 10px 30px; }

#sidebar {
width: 98%;
padding: 10px;
background: #98988c;
}

#sidebar h3 {
height: 30px;
line-height: 30px;
font-size: 16px;
font-weight: 100;
margin: 0; padding: 0 0 0 0; 
color: #fff;
}

#sidebar p { padding: 0 10px 10px 10px; color: #fff; }

#sidebar ul {
padding: 10px 0 25px 30px;
margin: 0;
color: #fff;
list-style-type: circle;
}

#sidebar ul li {
padding: 0;
margin: 0;
}

#sidebar ul li a { color: #fff; font-size: 13px;}

#sidebar ul ul { padding: 2px 0 2px 20px; }

#contentbottom {
background: url(images/chuko_contentbottom.png) no-repeat;
padding: 10px 0;
}

#bottomcontent {
background: url(images/chuko_bottomcontent.png) repeat-y;
padding: 10px 30px;
font-size: 18px;
color: #999;
text-align: center;
font-style: italic;
}

#bottom {
background: url(images/chuko_bottom.png) no-repeat;
padding: 10px 0;
}

#footer { 
text-align: center;
color: #111;
font-size: 12px;
border-top: 1px #dbdad1 solid;
padding-top: 10px;
width: 96%;
margin: 0 auto;
}
#footer p { padding: 0; margin: 0; }
#footer a { color: #111; }
#footer a:hover { text-decoration: underline; }


/*コンテンツ・リンク右寄せ
-------------------------------------------------------------------*/

div.next {
	font-size: 16px;
	text-align: right;
	padding-right: 5px;
	color: #0000FF;
	font-weight: bold;
}

div.next a {
	font-size: 16px;
	text-align: right;
	padding-right: 5px;
	color: #0000FF;
	font-weight: bold;
}

div.next2 a {
	font-size: 14px;
	text-align: right;
	padding-right: 5px;
	color: #0000FF;
	font-weight: normal;
}







/*--------------------▽右に画像、左に画像*/


img.right{
	float: right;
	margin:0 0px 2px 5px;
}



img.left{
	float: left;
	margin:0 10px 10px 0px;
}





/*--------------------▽左に画像、右に文章*/

.left{

	float: left;
	margin: 0 10px 10px 0px;
}

/*--------------------▽右に画像、左に画像*/

.right{
	float: right;
	margin:0 0px 10px 10px;
}







#container img{
	display:block;
	width:auto;
	max-width:80%;
	height:auto;
	margin:5px auto 10px;	
}

img.size100{
	width:100%;
	max-width:none;
}

img.size90{
	width:90%;
	max-width:none;
}

img.size80{
	width:80%;
	max-width:none;
}

img.size70{
	width:70%;
	max-width:none;
}

img.size60{
	width:60%;
	max-width:none;
}

img.size50{
	width:50%;
	max-width:none;
}

img.size40{
	width:40%;
	max-width:none;
}

img.size30{
	width:30%;
	max-width:none;
}

img.size20{
	width:20%;
	max-width:none;
}

img.size10{
	width:10%;
	max-width:none;
}

img.auto{
	width:auto;
	max-width:none;
}/*




文字装飾

-----------------------------------------*/

/* 最大5・太字 */
span.bbbbb {
    font-size: 2.0em;
    padding: 0;
    line-height: 200%;
}

/* 最大4・太字 */
span.bbbb {
    font-size: 1.8em;
    padding: 0;
    line-height: 200%;
}

/* 最大3・太字 */
span.bbb {
    font-size: 1.6em;
    padding: 0;
    line-height: 170%;
}

/* 大2・太字 */

span.bb {
    font-size: 1.2em;
    line-height: 150%;
}

/* 太字 */

span.b {
    font-weight: bold;
    line-height: 150%;
}

/* ちょい小文字 */ 

span.m { 
    font-size: 0.85em;
    font-weight: normal;
    line-height: 190%; 
} 

/* 小文字 */ 

span.s { 
    font-size: 0.8em;
    font-weight: normal;
    line-height: 150%; 
} 

/* 背景マーカー処理 */

span.line { 
    background: #FFFF66;
}

 /* アンダーライン */
span.u {
     border-bottom: 1px solid ; 
}

/* 文字色 */

span.red { color: #cc0000; } /* 赤 */ 
span.blue { color: #4169e1; } /* 青 */ 
span.green { color: #339900; } /* 緑 */ 
span.orange { color: #FF8C00; } /* オレンジ */ 
span.aqua { color: #008080; } /* アクア */ 
span.brown { color: #A52A2A; } /* 茶色 */ 
span.pink { color: #FF1493; } /* ピンク */ 
span.bl { color: #000; } /* 黒 */ 








}

/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){
img{
	max-width: auto;
height: auto;
width /***/:auto;　
}
#container{
	width:auto;
}

body { 
font-family: Verdana, sans-serif; 
line-height: 1.4;
font-size: 12px;
background: #f9f5e3 url(images/chuko_bg.jpg) repeat-x;
margin: 0;
padding: 0;
}

a { color: #646F00; text-decoration: none;}
a:hover { text-decoration: underline; }
h1 { margin: 0; padding: 0; }
h2 { margin: 0; padding: 0; }

#wrap { 
width: 100%;
margin: 20px auto;
}

#header {
background: linear-gradient(#fff, #fee7a3);
height: 100px;
font-family: Georgia, sans-serif; 
}
#header h1 {
margin: 0;
padding: 22px 30px 0 30px;
font-weight: 100;
font-size: 17px;
color: #c9171e;
}
#header h1 a { text-decoration: none; color: #c9171e; }
#header h1 a:hover { text-decoration: none; border-bottom: 1px solid #c9171e; }

#header h2 { padding: 0 0 0 30px; margin: 0; color: #696969; font-weight: 100; font-size:14px; }

#menu {
background: #98988c;
height: 40px;
line-height: 40px;
}

#menu ul {
list-style-type: none;
margin: 0;
padding-left: 20px;
}
#menu ul li {
display: block;
}
#menu ul li a {
display: block;
padding: 0 10px 0 10px;
text-decoration: none;
color: #fff;
font-size: 14px;
font-weight: 100;
}
#menu ul li a:hover {
color: #fff;
background: #98988c;
}

#contentwrap {
background: #fff;
padding: 0 30px;
}

#content {
width: 98%;

}
#content h2 {
margin: 0;
color: #555;
line-height: 30px;
font-size: 17px;
font-weight: 100;
}

#content p { padding: 0 0 10px 0; color: #444;}
#content ul { padding: 0 20px 10px 30px; }

#sidebar {
width: 98%;
padding: 10px;
background: #98988c;
}

#sidebar h3 {
height: 30px;
line-height: 30px;
font-size: 16px;
font-weight: 100;
margin: 0; padding: 0 0 0 0; 
color: #fff;
}

#sidebar p { padding: 0 10px 10px 10px; color: #fff; }

#sidebar ul {
padding: 10px 0 25px 30px;
margin: 0;
color: #fff;
list-style-type: circle;
}

#sidebar ul li {
padding: 0;
margin: 0;
}

#sidebar ul li a { color: #fff; font-size: 13px;}

#sidebar ul ul { padding: 2px 0 2px 20px; }

#contentbottom {
background: url(images/chuko_contentbottom.png) no-repeat;
padding: 10px 0;
}

#bottomcontent {
background: url(images/chuko_bottomcontent.png) repeat-y;
padding: 10px 30px;
font-size: 18px;
color: #999;
text-align: center;
font-style: italic;
}

#bottom {
background: url(images/chuko_bottom.png) no-repeat;
padding: 10px 0;
}

#footer { 
text-align: center;
color: #111;
font-size: 12px;
border-top: 1px #dbdad1 solid;
padding-top: 10px;
width: 96%;
margin: 0 auto;
}
#footer p { padding: 0; margin: 0; }
#footer a { color: #111; }
#footer a:hover { text-decoration: underline; }

  @media (max-width: 700px) {
    #content{
        width: auto;
    }
        img{
    width : 94%; /* 画像の枠をさらに上位の枠の80%の横幅にする */
    max-width : 400px; /* サイズの上限を設定する */
    margin: 0 auto; /* 上下のマージンをゼロに、左右のマージンを自動に */
    }


/*コンテンツ・リンク右寄せ
-------------------------------------------------------------------*/

div.next {
	font-size: 16px;
	text-align: right;
	padding-right: 5px;
	color: #0000FF;
	font-weight: bold;
}

div.next a {
	font-size: 16px;
	text-align: right;
	padding-right: 5px;
	color: #0000FF;
	font-weight: bold;
}

div.next2 a {
	font-size: 14px;
	text-align: right;
	padding-right: 5px;
	color: #0000FF;
	font-weight: normal;
}







/*--------------------▽右に画像、左に画像*/


img.right{
	float: right;
	margin:0 0px 2px 5px;
}



img.left{
	float: left;
	margin:0 10px 10px 0px;
}





/*--------------------▽左に画像、右に文章*/

.left{

	float: left;
	margin: 0 10px 10px 0px;
}

/*--------------------▽右に画像、左に画像*/

.right{
	float: right;
	margin:0 0px 10px 10px;
}







#container img{
	display:block;
	width:auto;
	max-width:80%;
	height:auto;
	margin:5px auto 10px;	
}

img.size100{
	width:100%;
	max-width:none;
}

img.size90{
	width:90%;
	max-width:none;
}

img.size80{
	width:80%;
	max-width:none;
}

img.size70{
	width:70%;
	max-width:none;
}

img.size60{
	width:60%;
	max-width:none;
}

img.size50{
	width:50%;
	max-width:none;
}

img.size40{
	width:40%;
	max-width:none;
}

img.size30{
	width:30%;
	max-width:none;
}

img.size20{
	width:20%;
	max-width:none;
}

img.size10{
	width:10%;
	max-width:none;
}

img.auto{
	width:auto;
	max-width:none;
}/*




文字装飾

-----------------------------------------*/

/* 最大5・太字 */
span.bbbbb {
    font-size: 2.0em;
    padding: 0;
    line-height: 200%;
}

/* 最大4・太字 */
span.bbbb {
    font-size: 1.8em;
    padding: 0;
    line-height: 200%;
}

/* 最大3・太字 */
span.bbb {
    font-size: 1.6em;
    padding: 0;
    line-height: 170%;
}

/* 大2・太字 */

span.bb {
    font-size: 1.2em;
    line-height: 150%;
}

/* 太字 */

span.b {
    font-weight: bold;
    line-height: 150%;
}

/* ちょい小文字 */ 

span.m { 
    font-size: 0.85em;
    font-weight: normal;
    line-height: 190%; 
} 

/* 小文字 */ 

span.s { 
    font-size: 0.8em;
    font-weight: normal;
    line-height: 150%; 
} 

/* 背景マーカー処理 */

span.line { 
    background: #FFFF66;
}

 /* アンダーライン */
span.u {
     border-bottom: 1px solid ; 
}

/* 文字色 */

span.red { color: #cc0000; } /* 赤 */ 
span.blue { color: #4169e1; } /* 青 */ 
span.green { color: #339900; } /* 緑 */ 
span.orange { color: #FF8C00; } /* オレンジ */ 
span.aqua { color: #008080; } /* アクア */ 
span.brown { color: #A52A2A; } /* 茶色 */ 
span.pink { color: #FF1493; } /* ピンク */ 
span.bl { color: #000; } /* 黒 */ 








}